Subject: Re: [PATCH 0/7] tag: more fine-grained pager-configuration

From: Junio C Hamano <[email-masked]>
Date: Tue, 11 Jul 2017 09:05:46 -0700

Jeff King <[email-masked]> writes:

>> I see you CC'ed Peff who's passionate in this area, so these patches
>> are in good hands already ;-) I briefly skimmed your patches myself,
>> and did not spot anything glaringly wrong.
>
> Heh, I don't think of "paging tag output" as one of my passions, but you
> may be right. :)

Perhaps not "tag output", but the paging is the area you are the
person who spent most time on.

> I left a few comments on the code and direction, but I agree that
> overall it looks pretty good. And I'm very impressed with the attention
> to detail for a first-time contributor.

Yes.